Hacking Upgrading CIOSX?

Xirix

Well-Known Member
OP
Member
Joined
Jun 21, 2007
Messages
219
Trophies
0
XP
518
Country
I've just grabbed cIOSX rev20 and the installation notes say I need a .wad file of the IOS version used as base or use Wifi.

I have no idea what that means, could someone help me? I haven't installed a cIOSX before, I wasn't aware I had a choice of IOS for a base...

Details of my Wii below if it's relevant, I want to install this and then stick in the latest Neogamma and Friiloader to hopefully make everything I want to play run.

PAL Wii Ver 3.2E

IOS36 (Rev 1042)

Wiikey, the latest non-beta update.
 

xzxero

♥bong milk does good for the brain♥
Member
Joined
Jul 18, 2008
Messages
3,831
Trophies
0
Age
14
Location
SB
Website
Visit site
XP
332
Country
United States
every cIOS is based on an original IOS, so the installer needs the original IOS to work with.

you can just use wifi in the installer to get the IOS you need.

use the base IOS56 to save you troubles.

also you should update all of your official IOS's
through modmii or my guide
 

Xirix

Well-Known Member
OP
Member
Joined
Jun 21, 2007
Messages
219
Trophies
0
XP
518
Country
Okay I did a Wifi install of cIOSx rev 20, Not sure if it actually worked. Neogamma says IOS38 (Rev 4124) at the bottom of the screen, though it doesn't come up with a message saying I don't have a cIOSx installed.
 

kylster

mich weich töten
Member
Joined
Sep 11, 2010
Messages
1,393
Trophies
0
Age
37
Location
Fr33D0M R1N6
XP
472
Country
United States
the x in cIOSx is just meaning you can use differnt IOS as a base instead of the mandatory IOS36 but if you want compatibility go with ios56 it has all the speed of IOS36 and the best compatibilty of IOS
 

CarbonX13

GBAtemp 台灣人
Member
Joined
Aug 27, 2010
Messages
1,399
Trophies
0
Location
Vancouver, B.C.
Website
Visit site
XP
137
Country
Taiwan
The bottom message in Neogamma says which base you installed the cIOS on, as this is a cIOSX, meaning the X is a variable for the various IOS bases you can install it on as a base. You chose to install it on IOS38 as a base (which I'm pretty sure is the default for the installer).

My advice would be to re-run the installer, and install it in slot 249 switch the base over to IOS56, which has the best speed and compatibility.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    HUNTERFOX @ HUNTERFOX: I'm back